[CS461x]
TraceLevel=hex:01,00,00,00

[CS461x\Inst]
WinDir=C:\windows


[CS461x\Tasks\SP OS]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=NullAlgorithm
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:29,60,92,0a,82,41,20,90,b9,e4,72,b9,de,6e,37,9b,0d,26,93,49,26,\
  92,c9,64,72,19,0c,06,01,81,c0,e0,30,b9,5c,2e,94,4b,25,12,a9,c4,e2,71
TaskID=hex:00,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Foreground]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=FGTaskTreeHeaderCode
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:95,d0,9a,03,c2,e0,70,b8,88,2e,97,4b,27,12,89,c4,62,71,38,1c
TaskID=hex:01,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Background]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=TaskTreeHeaderCode
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:b0,90,e8,48,d0,69,b4,5a,f9,16,8b,c5,60,31,98,cc,c2,73,39,9c
TaskID=hex:02,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Timing Master]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=timingMaster
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:ad,f0,86,72,dc,6e,37,9b,60,26,93,49,26,92,c9,64,72,19,0c,06
TaskID=hex:03,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\CODEC Output]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=S16_CODECoutputTask
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:c9,80,92,bb,ee,77,3b,9d,1f,a7,53,a9,56,2a,95,4a,e5,52,29,14
TaskID=hex:04,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Master Mixer]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=S16_Mix
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:b1,00,fe,5b,56,2b,15,0a,30,82,41,20,92,c8,e4,72,f9,dc,6e,37,98,\
  4d,26,93,c9,24,92,c9
TaskID=hex:05,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Sample Rate Converter]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=S16_upSRC
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:31,70,8a,2b,0a,05,82,41,f8,91,c8,e4,70,b9,dc,6e,77,9b,4d,26,90,\
  49,24,92,e9,64,32,19,0f,06,03,81,40,e0,70,b8
TaskID=hex:06,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\PCM Reader]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=NullAlgorithm
FileName=
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:4f,f0,44,d6,b5,da,6d,b6,79,ad,56,2b,17,0a,05,82,01,20,90,c8,e7,\
  72,b9,dc,ee,37,9b,4d,21,93,49,24,93,c9,64,32
TaskID=hex:07,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Write Back]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=S16_Mix_To_OStream
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:01,00,00,00
Resources=hex:dd,50,32,e3,78,bc,5e,2f,2c,0b,85,c2,e3,f0,f8,fc,be,ff,7f,3f,9d,\
  4f,27,13,01,84,42,a1,53,28,94,ca,e5,f3,f9,7c,b6,5f,af,57,aa,55,aa,d5
TaskID=hex:08,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\CODEC Input]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=S16_CODECinputTask
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:27,70,26,77,9d,4e,a7,53,e8,54,2a,95,48,a5,52,29,54,8a,45,22,92,\
  48,a4,d2,e9,b4,5a,2d
TaskID=hex:09,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\PCM Serial Input]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=PCMserialInputTask
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:44,b0,68,a1,28,94,ca,e5,d8,f9,7c,be,5d,af,57,ab,15,aa,d5,ea
TaskID=hex:0a,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Main Input]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=PCMserialInputTask
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:60,80,12,f9,be,5f,af,57,81,55,aa,d5,e8,75,3a,1d,4e,07,83,c1,66,\
  30,18,8c,47,a3,51,a8
TaskID=hex:0b,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Secondary Input]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=PCMserialInputTask
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:fe,d0,5c,c4,71,38,1c,8e,6d,23,11,08,06,02,01,80,00,a0,d0,68,32,\
  1a,8d,c6,e2,f1,78,bc
TaskID=hex:0c,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Modem Input]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=PCMserialInputTask
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:fb,d0,a6,ce,f3,79,3c,1e,a5,c7,63,b1,da,6c,36,1b,4d,86,43,21,16,\
  88,44,a2,d0,e8,74,ba
TaskID=hex:0d,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Variable Decimator]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=VariDecimate
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:cc,e0,10,d1,74,ba,5d,ae,23,ea,f5,7a,bf,de,6f,b7,9b,ed,f6,fb,7e,\
  3e,1f,0f,a7,c3,61,b0,5b,2c,96,cb,65,b3,59,ac
TaskID=hex:0e,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Decimate by 2]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=DecimateByPow2
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:1b,50,c0,7f,9f,4f,27,13,d0,84,42,a1,52,28,94,ca,a5,f2,f9,7c,bd,\
  5f,af,57,2b,55,aa,d5,e9,75,3a,1d,0e,06,83,c1
TaskID=hex:0f,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Decimate by 4]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=DecimateByPow2
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:5b,20,52,ff,3f,9f,4f,27,ca,09,84,42,a3,50,28,94,8a,e5,f2,f9,7f,\
  be,5f,af,d7,ab,55,aa,d6,ea,75,3a,1d,0c,07,83
TaskID=hex:10,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Wave Input]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=PCMserialInputTask
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:89,d0,be,3b,4e,a7,53,a9,7e,2a,95,4a,a7,52,29,14,ca,45,22,91
TaskID=hex:11,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Reference Input]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=PCMserialInputTask
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:0a,e0,b8,2d,8b,c5,62,31,b2,cc,e6,73,3b,9c,ce,e7,b3,79,3c,1e,89,\
  c7,63,b1,d9,6c,36,1b
TaskID=hex:12,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Reference Snoop]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=ReferenceSnoop
FileName=C:\WINDOWS\cwcdata\cwcspkph.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:56,40,aa,e4,b9,dc,6e,37,a9,4d,26,93,4b,24,92,c9,24,32,19,0c,05,\
  03,81,c0,60,70,b8,5c,28,97,4b,25,13,89,c4,e2
TaskID=hex:13,00,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\MIDI]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=midiAlgorithm
FileName=C:\WINDOWS\cwcdata\cwcwt.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:9e,80,8e,b5,6d,b6,5b,ad,db,2a,15,0a,07,82,41,20,d0,c8,e4,72,bb,\
  dc,6e,37,93,4d,26,93,4b,24,92,c9,64,33,19,0c,04,03,81,c0,60,70,b8,5c,2d,97,\
  4b,25,92,89,c4,e2,72,38,1c,8e,47,21,11,08,02,02,01,80,41,a0,d0,68
TaskID=hex:00,01,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\MIDI Voice]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=wtblAlgorithm
FileName=C:\WINDOWS\cwcdata\cwcwt.osp
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:25,a0,fa,13,84,42,a1,50,1c,94,ca,e5,f0,f9,7c,be,1f,af,57,ab,57,\
  aa,d5,ea,25,3a,1d,0e,04,83,c1,60,b0,18,8c,46,a5,51,a8,d4,6b,35,9a,cd
TaskID=hex:01,01,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\MIDI Update]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=NullAlgorithm
FileName=C:\WINDOWS\cwcdata\cwcwt.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:eb,70,52,ef,79,3d,9e,cf,27,b3,d9,ec,74,bb,dd,ee,57,3b,9d,4e,a1,\
  53,a9,54,2b,95,4a,a5
TaskID=hex:02,01,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\MIDI Mix]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=midiMix
FileName=C:\WINDOWS\cwcdata\cwcwt.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:e7,30,8e,87,61,b0,58,2c,e9,cb,65,b2,5b,ac,d6,6b,f5,da,6d,b6,59,\
  ad,56,2b,25,0a,05,82,47,20,90,c8,e5,72,b9,dc
TaskID=hex:03,01,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\MIDI Chorus]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=chorusAlgorithm
FileName=C:\WINDOWS\cwcdata\cwcwt.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:09,40,ec,5a,16,8b,c5,62,03,98,cc,e6,71,39,9c,ce,a7,f3,79,3c,1d,\
  8f,c7,63,b1,dc,6c,36,1d,0d,86,43,20,10,88,44
TaskID=hex:04,01,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\MIDI Reverb Allpass In]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=allPassAlgorithm
FileName=C:\WINDOWS\cwcdata\cwcwt.osp
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:dd,70,52,f2,7c,be,5f,af,71,ab,55,aa,d7,ea,75,3a,5d,0e,07,83,c2,\
  60,30,18,0c,46,a3,51,ae,d4,6a,35,9b,cd,66,33
TaskID=hex:05,01,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\MIDI Reverb Allpass Out]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=allPassAlgorithm
FileName=C:\WINDOWS\cwcdata\cwcwt.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:01,00,00,00
Resources=hex:7c,e0,7a,b0,2c,96,cb,65,94,59,ac,d6,69,b5,da,6d,f6,5b,ad,56,28,\
  15,0a,05,02,41,20,90,ce,e4,72,b9,dd,6e,37,9b
TaskID=hex:06,01,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\MIDI Reverb Comb In]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=combAlgorithm
FileName=C:\WINDOWS\cwcdata\cwcwt.osp
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:e4,e0,9e,81,e0,70,b8,5c,1a,97,4b,25,10,89,c4,e2,31,38,1c,8e,44,\
  23,11,08,84,02,01,80,46,a0,d0,68,35,1a,8d,c6
TaskID=hex:08,01,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\MIDI Reverb Comb Out]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=combAlgorithm
FileName=C:\WINDOWS\cwcdata\cwcwt.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:01,00,00,00
Resources=hex:77,10,0a,a7,a9,54,2a,95,7e,a5,52,29,16,8a,45,22,d1,48,a4,d2,6a,\
  b4,5a,2d,96,8b,c5,62,37,98,cc,e6,72,39,9c,ce
TaskID=hex:09,01,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\MIDI Reverb Downmix Comb In]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=combAlgorithm
FileName=C:\WINDOWS\cwcdata\cwcwt.osp
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:e5,70,2e,92,64,32,19,0c,32,03,81,c0,e2,70,b8,5c,6e,97,4b,25,11,\
  89,c4,e2,f1,38,1c,8e,44,23,11,08,84,02,01,80
TaskID=hex:07,01,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\AC3 CRC Checker]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=AC3crcchk
FileName=C:\WINDOWS\cwcdata\cwcac3.osp
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:fd,50,0a,a2,e8,74,ba,5d,8e,d7,eb,f5,78,bd,de,6f,f7,db,ed,f6,f9,\
  7d,3e,1f,4f,87,c3,61,b3,58,2c,96,cb,67,b2,59,a8,d6,6b,b5,db,6d,b6,5b
TaskID=hex:00,02,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\AC3 Decoder]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=AC3bgTask
FileName=C:\WINDOWS\cwcdata\cwcac3.osp
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:14,60,58,01,40,a0,d0,68,ae,0a,8d,c6,e1,f1,78,bc,1e,2f,17,0b,87,\
  c2,e1,f0,98,fc,fe,ff,7d,3f,9f,4f,27,1a,09,84,40,a1,50,28,94,ce,e5,f2,fb,7c,\
  be,5f,af,53,ab,55,a8,d5,ea,75,5e,1e,0e,07,81,c1,60,30,58,8c,46,a3,53,a8,d4,\
  6a,09,9a,cd,66,31,99,4c,a6,eb,e9,f4,fa,ff,7e,bf,df,cb,f7,7b,3d,9c,cf,67,b3,\
  c1,ec,76,bb,df,ee,77,3b,85,4e,a7,53,ab,54,2a,95,52,a5,52,29,16,8a,45,22,9d,\
  48,a4,d2,6a,b4,5a,2d,16,89,c5,62,32,98,cc,e6,73,3d,9c,ce,e4,f3,79,3c,1e,8b,\
  c7,63,b5,d8,6c,36,1a,0d,86,43
TaskID=hex:01,02,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\AC3 Delay In]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=NullAlgorithm
FileName=
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:18,70,aa,08,00,01,80,40,e0,d0,68,34,19,8d,c6,e3,f1,7a,bc,5e,2b,\
  17,0b,85,c3,e1,f0,f8
TaskID=hex:02,02,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\AC3 Delay Out]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=NullAlgorithm
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:01,00,00,00
Resources=hex:2c,50,06,60,1a,8c,46,a3,11,a8,d4,6a,36,9a,cd,66,33,9d,4c,a6,d7,\
  e9,f4,fa,fc,7e,bf,df
TaskID=hex:03,02,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\AC3 Raw Output]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=NullAlgorithm
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:01,00,00,00
Resources=hex:91,20,4c,1a,c4,e3,f1,78,fc,5e,2f,17,08,85,c2,e1,f0,fc,fc,fe,fb,\
  7f,3f,9f,4e,27,13,09
TaskID=hex:04,02,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\AC3 Downmix Output]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=NullAlgorithm
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:01,00,00,00
Resources=hex:d6,30,22,f4,ff,7e,bf,df,af,f7,7b,3d,9d,cf,67,b3,d9,e8,76,bb,de,\
  ee,77,3b,9d,4a,a7,53,aa,54,2a,95,4a,a1,52,29,10,8a,45,22,90,48,a4,d2
TaskID=hex:05,02,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\3D Output 44K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=_3dOutputTask
FileName=C:\WINDOWS\cwcdata\cwc3d.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:b5,40,ac,03,c0,e0,70,b8,ea,2f,97,4b,27,12,89,c4,a2,71,38,1c,8c,\
  47,23,11,14,04,02,01,82,40,a0,d0,68,35,1a,8d,c5,e3,f1,78,3c,5e,2f,17,0d,85,\
  c2,e1,f1,f8,fc,fe
TaskID=hex:00,03,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\3D Output 44K ROM]
CompatibleVersions=hex:00,00,01,01,00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=_3dOutputTask
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:b5,40,ac,03,c0,e0,70,b8,ea,2f,97,4b,27,12,89,c4,a2,71,38,1c,8c,\
  47,23,11,14,04,02,01,82,40,a0,d0,68,35,1a,8d,c5,e3,f1,78,3c,5e,2f,17,0d,85,\
  c2,e1,f1,f8,fc,fe
TaskID=hex:00,03,00,00
Version=hex:00,00,01,01

[CS461x\Tasks\3D Mono Input 44K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=_3dInputTask
FileName=C:\WINDOWS\cwcdata\cwc3d.osp
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:53,e0,3a,cf,b3,d9,ec,76,8a,dd,ee,77,39,9d,4e,a7,13,a9,54,2a,97,\
  4a,a5,52,21,14,8a,45,21,91,48,a4,52,69,b4,5a,2e,16,8b,c5,62,30,98,cc,e0,73,\
  39,9c,cf,e7,f3,79
TaskID=hex:01,03,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\3D Mono Input 44K ROM]
CompatibleVersions=hex:00,00,01,01,00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=_3dInputTask
FileName=
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:53,e0,3a,cf,b3,d9,ec,76,8a,dd,ee,77,39,9d,4e,a7,13,a9,54,2a,97,\
  4a,a5,52,21,14,8a,45,21,91,48,a4,52,69,b4,5a,2e,16,8b,c5,62,30,98,cc,e0,73,\
  39,9c,cf,e7,f3,79
TaskID=hex:01,03,00,00
Version=hex:00,00,01,01

[CS461x\Tasks\3D Stereo Input 44K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=_3dStereoInputTask
FileName=C:\WINDOWS\cwcdata\cwc3d.osp
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:a9,20,a8,3b,4e,a7,53,a9,69,2a,95,4a,a7,52,29,14,ca,45,22,91,4a,\
  a4,d2,69,bc,5a,2d,16,88,c5,62,31,18,cc,e6,73,3a,9c,ce,e7,f3,78,3c,1e,89,c7,\
  63,b1,d9,6c,36,1b
TaskID=hex:02,03,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\3D Stereo Input 44K ROM]
CompatibleVersions=hex:00,00,01,01,00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=_3dStereoInputTask
FileName=
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:a9,20,a8,3b,4e,a7,53,a9,69,2a,95,4a,a7,52,29,14,ca,45,22,91,4a,\
  a4,d2,69,bc,5a,2d,16,88,c5,62,31,18,cc,e6,73,3a,9c,ce,e7,f3,78,3c,1e,89,c7,\
  63,b1,d9,6c,36,1b
TaskID=hex:02,03,00,00
Version=hex:00,00,01,01

[CS461x\Tasks\3D Morph Control 44K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=HRTF_Morph_Task
FileName=C:\WINDOWS\cwcdata\cwc3d.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:f5,60,30,63,d8,6c,36,1b,57,87,43,21,12,88,44,a2,91,e8,74,ba,5f,\
  ae,d7,eb,d1,7a,bd,de,6d,b7,db,ed,b6,fb,7d,3e,1d,0f,87,c3,61,b1,58,2c,94,cb,\
  65,b2,59,ad,d6,6b,b7,da,6d,b6,5b,ac,56,2b,13,0a,05,82,40,20,90,c8
TaskID=hex:03,03,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\3D Morph Control 44K ROM]
CompatibleVersions=hex:00,00,01,01,00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=HRTF_Morph_Task
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:f5,60,30,63,d8,6c,36,1b,57,87,43,21,12,88,44,a2,91,e8,74,ba,5f,\
  ae,d7,eb,d1,7a,bd,de,6d,b7,db,ed,b6,fb,7d,3e,1d,0f,87,c3,61,b1,58,2c,94,cb,\
  65,b2,59,ad,d6,6b,b7,da,6d,b6,5b,ac,56,2b,13,0a,05,82,40,20,90,c8
TaskID=hex:03,03,00,00
Version=hex:00,00,01,01

[CS461x\Tasks\3D Cross Talk 44K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=xtalk
FileName=C:\WINDOWS\cwcdata\cwc3d.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:a4,70,dc,20,c8,e4,72,b9,64,6e,37,9b,4f,26,93,49,64,92,c9,64,30,\
  19,0c,06,33,81,c0,e0,73,b8,5c,2e,d7,4b,25,12,8a,c4,e2,71,18,1c,8e,47,25,11,\
  08,04,03,01,80,40
TaskID=hex:04,03,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\3D Output 22K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=_3dOutputTask
FileName=C:\WINDOWS\cwcdata\cwc3d.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:12,40,8c,4d,93,49,24,92,55,64,32,19,0e,06,03,81,80,e0,70,b8,5e,\
  2e,97,4b,39,12,89,c4,e0,71,38,1c,0e,47,23,11,0b,04,02,01,00,40,a0,d0,6e,34,\
  1a,8d,c7,e3,f1,78
TaskID=hex:20,03,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\3D Output 22K ROM]
CompatibleVersions=hex:00,00,01,01,00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=_3dOutputTask
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:12,40,8c,4d,93,49,24,92,55,64,32,19,0e,06,03,81,80,e0,70,b8,5e,\
  2e,97,4b,39,12,89,c4,e0,71,38,1c,0e,47,23,11,0b,04,02,01,00,40,a0,d0,6e,34,\
  1a,8d,c7,e3,f1,78
TaskID=hex:20,03,00,00
Version=hex:00,00,01,01

[CS461x\Tasks\3D Mono Input 22K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=_3dInputTask
FileName=C:\WINDOWS\cwcdata\cwc3d.osp
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:92,c0,f8,4c,d3,e9,f4,fa,de,7e,bf,df,ed,f7,7b,3d,de,cf,67,b3,db,\
  ec,76,bb,d5,ee,77,3b,9e,4e,a7,53,29,54,2a,95,49,a5,52,29,94,8a,45,22,97,48,\
  a4,d2,68,b4,5a,2d
TaskID=hex:21,03,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\3D Mono Input 22K ROM]
CompatibleVersions=hex:00,00,01,01,00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=_3dInputTask
FileName=
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:92,c0,f8,4c,d3,e9,f4,fa,de,7e,bf,df,ed,f7,7b,3d,de,cf,67,b3,db,\
  ec,76,bb,d5,ee,77,3b,9e,4e,a7,53,29,54,2a,95,49,a5,52,29,94,8a,45,22,97,48,\
  a4,d2,68,b4,5a,2d
TaskID=hex:21,03,00,00
Version=hex:00,00,01,01

[CS461x\Tasks\3D Stereo Input 22K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=_3dStereoInputTask
FileName=C:\WINDOWS\cwcdata\cwc3d.osp
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:79,90,00,9b,26,93,49,24,b8,c9,64,32,1b,0c,06,03,c1,c0,e0,70,ba,\
  5c,2e,97,43,25,12,89,c7,e2,71,38,9c,8e,47,23,12,08,04,02,81,80,40,a0,d6,68,\
  34,1a,8c,c6,e3,f1
TaskID=hex:22,03,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\3D Stereo Input 22K ROM]
CompatibleVersions=hex:00,00,01,01,00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=_3dStereoInputTask
FileName=
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:79,90,00,9b,26,93,49,24,b8,c9,64,32,1b,0c,06,03,c1,c0,e0,70,ba,\
  5c,2e,97,43,25,12,89,c7,e2,71,38,9c,8e,47,23,12,08,04,02,81,80,40,a0,d6,68,\
  34,1a,8c,c6,e3,f1
TaskID=hex:22,03,00,00
Version=hex:00,00,01,01

[CS461x\Tasks\3D Morph Control 22K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=HRTF_Morph_Task
FileName=C:\WINDOWS\cwcdata\cwc3d.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:cb,10,48,1e,c7,63,b1,d8,36,37,1b,0d,84,43,21,10,c8,44,a2,d1,ea,\
  74,ba,5d,8a,d7,eb,f5,78,bd,de,6f,f7,db,ed,f6,f9,7d,3e,1f,8f,87,c3,61,b2,58,\
  2c,96,4b,65,b2,59,ae,d6,6b,b5,5a,6d,b6,5b,ab,56,2b,15,0b,05,82,41
TaskID=hex:23,03,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\3D Morph Control 22K ROM]
CompatibleVersions=hex:00,00,01,01,00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=HRTF_Morph_Task
FileName=
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:cb,10,48,1e,c7,63,b1,d8,36,37,1b,0d,84,43,21,10,c8,44,a2,d1,ea,\
  74,ba,5d,8a,d7,eb,f5,78,bd,de,6f,f7,db,ed,f6,f9,7d,3e,1f,8f,87,c3,61,b2,58,\
  2c,96,4b,65,b2,59,ae,d6,6b,b5,5a,6d,b6,5b,ab,56,2b,15,0b,05,82,41
TaskID=hex:23,03,00,00
Version=hex:00,00,01,01

[CS461x\Tasks\3D Cross Talk 22K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=xtalk
FileName=C:\WINDOWS\cwcdata\cwc3d.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:c8,60,ae,f8,fe,ff,7f,3f,f4,4f,27,13,0b,84,42,a1,10,28,94,ca,e7,\
  f2,f9,7c,8e,5f,af,57,a8,55,aa,d5,aa,75,3a,1d,0d,07,83,c1,40,30,18,8c,40,a3,\
  51,a8,d5,6a,35,9a
TaskID=hex:24,03,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\A3DI Crosstalk 44K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=A3DIxtalk
FileName=C:\WINDOWS\cwcdata\cwca3di.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:85,60,a4,72,dc,6e,37,9b,c0,26,93,49,26,92,c9,64,72,19,0c,06,01,\
  81,c0,e0,50,b8,5c,2e,94,4b,25,12,c9,c4,e2,71,3b,1c,8e,47,63,11,08,04,01,01,\
  80,40,e0,d0,68,34,1f,8d,c6,e3,f0,78,bc,5e
TaskID=hex:00,06,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\A3DI Renderer 44K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=A3DIrenderer
FileName=C:\WINDOWS\cwcdata\cwca3di.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:de,c0,8c,c4,71,38,1c,8e,80,21,11,08,06,02,01,80,00,a0,d0,68,36,\
  1a,8d,c6,03,f1,78,bc,5c,2f,17,0b,65,c2,e1,f0,fb,fc,fe,ff,3f,3f,9f,4f,24,13,\
  09,84,42,a0,50,28,91,ca,e5,f2,f8,7c,be,5f
TaskID=hex:01,06,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\A3DI PCM Reader 44K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=NullAlgorithm
FileName=
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:42,90,64,bc,2d,17,0b,85,82,e1,f0,f8,ff,fe,ff,7f,3f,9d,4f,27,16,\
  09,84,42,a0,50,28,94
TaskID=hex:02,06,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\A3DI Stereo->Mono 44K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=stereo2mono
FileName=C:\WINDOWS\cwcdata\cwca3di.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:41,d0,70,cb,b2,59,ac,d6,21,b5,da,6d,b4,5b,ad,56,6b,15,0a,05,81,\
  41,20,90,c8,e6,72,b9,d9,6e,37,9b,4c,26,93,49
TaskID=hex:03,06,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\A3DI Crosstalk 22K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=A3DIxtalk
FileName=C:\WINDOWS\cwcdata\cwca3di.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:2a,80,c0,2d,8b,c5,62,31,cc,cc,e6,73,3b,9c,ce,e7,b3,79,3c,1e,8d,\
  c7,63,b1,f8,6c,36,1b,0e,86,43,21,30,88,44,a2,d2,e8,74,ba,7d,ae,d7,eb,f6,7a,\
  bd,de,4f,b7,db,ed,f3,fb,7d,3e,1e,0f,87,c3
TaskID=hex:10,06,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\A3DI Renderer 22K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=A3DIrenderer
FileName=C:\WINDOWS\cwcdata\cwca3di.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:7d,80,7c,82,20,90,c8,e4,4a,b8,dc,6e,35,9b,4d,26,d3,49,24,92,cb,\
  64,32,19,8c,06,03,81,c2,e0,70,b8,dc,2e,97,4b,26,12,89,c4,c2,71,38,1c,8d,47,\
  23,11,88,04,02,01,85,40,a0,d0,69,34,1a,8d
TaskID=hex:11,06,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\A3DI PCM Reader 22K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=NullAlgorithm
FileName=
InputPorts=hex:01,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:40,f0,30,b8,2c,97,4b,25,52,89,c4,e2,72,38,1c,8e,47,22,11,08,01,\
  02,01,80,41,a0,d0,68
TaskID=hex:12,06,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\A3DI Stereo->Mono 22K]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=stereo2mono
FileName=C:\WINDOWS\cwcdata\cwca3di.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:58,20,56,f9,be,5f,af,57,90,55,aa,d5,e8,75,3a,1d,4e,07,83,c1,63,\
  30,18,8c,46,a2,51,a8,d1,6a,35,9a,cc,66,33,99
TaskID=hex:13,06,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Speaker Phone]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=SpkPhMain
FileName=C:\WINDOWS\cwcdata\cwcspkph.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:4e,80,d4,04,01,80,40,a0,d0,66,34,1a,8f,c6,e3,f1,38,bc,5e,2f,15,\
  0b,85,c2,a1,f0,f8,fc,fc,ff,7f,3f,df,4f,27,13,0b,84,42,a1,50,20,94,ca,e6,f2,\
  f9,7c,3e,5f,af,57,a8,55,aa,d5,ea,71,3a,1d,0d,07,83,c1,40,30,18,8c,40,a3,51,\
  a8,d5,6a,35,9a
TaskID=hex:00,08,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Data Convert 16->32]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=DC16to32
FileName=C:\WINDOWS\cwcdata\cwcdatac.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:79,50,c2,ba,ae,d7,eb,f5,1a,bd,de,6f,b5,db,ed,f6,bb,7d,3e,1f,0c,\
  87,c3,61,30,58,2c,96,cd,65,b2,59,ad,d6,6b,b5
TaskID=hex:00,0a,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Data Convert 32->16]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=DC32to16
FileName=C:\WINDOWS\cwcdata\cwcdatac.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:39,60,e0,3a,0e,07,83,c1,00,30,18,8c,44,a3,51,a8,94,6a,35,9a,ce,\
  66,33,99,cc,a6,d3,e9,f2,fa,fd,7e,be,df,ef,f7
TaskID=hex:01,0a,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Narsilization]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=Spatialize
FileName=C:\WINDOWS\cwcdata\cwcspat.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:3d,e0,ee,02,80,40,a0,d0,c3,34,1a,8d,c4,e3,f1,78,fc,5e,2f,17,09,\
  85,c2,e1,e4,f8,fc,fe,fc,7f,3f,9f,cf,27,13,09,87,42,a1,50,38,94,ca,e5,f1,f9,\
  7c,be,4f,af,57,ab,53,aa,d5,ea,74,3a,1d,0e
TaskID=hex:02,0a,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\FM Control]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=FMCtlEntryPoint
FileName=c:\windows\cwcdata\cwcopl3.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:44,00,00,00,00,00,00,00,60,00,00,00,01,00,00,00,db,01,00,00,02, \
  00,00,00,48,00,00,00,02,00,00,00,48,00,00,00,02,00,00,00,38,04,00,00,03,00, \
  00,00,00,01,00,00,03,00,00,00,00,01,00,00,03,00,00,00,80,00,00,00
TaskID=hex:00,0b,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\FM Synth]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=FMSynthEntryPoint
FileName=c:\windows\cwcdata\cwcopl3.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:34,00,00,00,00,00,00,00,60,00,00,00,01,00,00,00,d1,00,00,00,02, \
  00,00,00,48,00,00,00,02,00,00,00,18,01,00,00,02,00,00,00,20,0a,00,00,03,00, \
  00,00,80,00,00,00
TaskID=hex:01,0b,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\IO Trap]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=IOTrapFifo
FileName=c:\windows\cwcdata\cwcopl3.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:2c,00,00,00,00,00,00,00,60,00,00,00,01,00,00,00,4f,03,00,00,02, \
  00,00,00,48,00,00,00,02,00,00,00,84,00,00,00,02,00,00,00,00,02,00,00
TaskID=hex:02,0b,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\SB FG]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=SBFGTask
FileName=c:\windows\cwcdata\cwcsbfg.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:a9,00,ce,7a,de,6f,b7,db,dd,f6,fb,7d,3c,1f,0f,87,83,61,b0,58
TaskID=hex:03,0B,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Async FG Rx Code]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=AsynchFGRxCode
FileName=C:\WINDOWS\cwcdata\cwcasync.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:a9,30,92,7a,dc,6f,b7,db,ad,f6,fb,7d,3d,1f,0f,87,43,61,b0,58
TaskID=hex:00,0d,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\Async HF IO]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=S16_AsyncCODECinputTask
FileName=C:\WINDOWS\cwcdata\cwcasync.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:a9,40,12,7a,dc,6f,b7,db,ad,f6,fb,7d,3d,1f,0f,87,c3,61,b0,58
TaskID=hex:01,0d,00,00
Version=hex:00,00,00,01

[CS461x\Tasks\SP IO Write]
CompatibleVersions=hex:00,00,00,01
DSPType=hex:01,00,00,00
EntryPointLabel=SPIOWrite
FileName=C:\WINDOWS\cwcdata\cwcasync.osp
InputPorts=hex:00,00,00,00
OutputPorts=hex:00,00,00,00
Resources=hex:a9,30,92,7a,dc,6f,b7,db,ad,f6,fb,7d,3d,1f,0f,87,43,61,b0,58
TaskID=hex:02,0d,00,00
Version=hex:00,00,00,01


[CS461x\Limits\3D_44K]
Maximum=hex:08,00,00,00
Minimum=hex:01,00,00,00
TaskType=hex:00,03,00,00
Version=hex:00,00,00,00

[CS461x\Limits\3D_32K]
Maximum=hex:08,00,00,00
Minimum=hex:01,00,00,00
TaskType=hex:10,03,00,00
Version=hex:00,00,00,00

[CS461x\Limits\3D_22K]
Maximum=hex:08,00,00,00
Minimum=hex:01,00,00,00
TaskType=hex:20,03,00,00
Version=hex:00,00,00,00

[CS461x\Limits\A3D_44K]
Maximum=hex:08,00,00,00
Minimum=hex:01,00,00,00
TaskType=hex:01,06,00,00
Version=hex:00,00,00,00

[CS461x\Limits\A3D_22K]
Maximum=hex:08,00,00,00
Minimum=hex:01,00,00,00
TaskType=hex:11,06,00,00
Version=hex:00,00,00,00

[CS461x\Limits\AC3]
Maximum=hex:01,00,00,00
Minimum=hex:01,00,00,00
TaskType=hex:01,02,00,00
Version=hex:00,00,00,00

[CS461x\Limits\MIDIVoices]
Maximum=hex:18,00,00,00
Minimum=hex:10,00,00,00
TaskType=hex:01,01,00,00
Version=hex:00,00,00,00

[CS461x\Limits\PCM]
Maximum=hex:20,00,00,00
Minimum=hex:01,00,00,00
TaskType=hex:07,00,00,00
Version=hex:00,00,00,00

[CS461x\DeviceMapping]

[CS461x\DeviceMapping\6001-01-0-0]
@=CS4610

[CS461x\DeviceMapping\6001-01-0-1]
@=CS4610

[CS461x\DeviceMapping\6001-01-0-2]
@=CS4610

[CS461x\DeviceMapping\6003-01-0-0]
@=CS4612

[CS461x\DeviceMapping\6003-01-0-1]
@=CS4612

[CS461x\DeviceMapping\6003-01-0-2]
@=CS4612

[CS461x\DeviceMapping\6003-01-0-3]
@=CS4612

[CS461x\DeviceMapping\6003-01-0-4]
@=CS4612

[CS461x\DeviceMapping\6003-01-0-5]
@=CS4612

[CS461x\DeviceMapping\01-01]
@=CS4297

[CS461x\DeviceMapping\02-01]
@=CS4297

[CS461x\DeviceMapping\03-01]
@=CS4297

[CS461x\Parts]

[CS461x\Parts\CS4610]
MaxClockRate=hex:ad,c8,e3,db

[CS461x\Parts\CS4610\SP]
FileName=C:\WINDOWS\cwcdata\cwc4610.osp
DSPType=hex:01,00,00,00
NumStreams=hex:60,00,00,00
Resources=hex:d4,e0,7e,e1,f8,fc,fe,ff,7f,27,9f,4f,26,13,09,84,42,d1,50,28,96,\
  ca,e5,f2,f9,4c,be,5f,ac,57,ab,55,aa,ed,ea,75
DefectFlags=hex:00,00,00,00
FeatureFlags=hex:00,00,00,00

[CS461x\Parts\CS4612]
MaxClockRate=hex:ed,21,58,db

[CS461x\Parts\CS4612\SP]
FileName=C:\WINDOWS\cwcdata\cwc4612.osp
DSPType=hex:01,00,00,00
NumStreams=hex:60,00,00,00
Resources=hex:d4,e0,7e,e1,f8,fc,fe,ff,7f,27,9f,4f,26,13,09,84,42,d1,50,28,96,\
  ca,e5,f2,f9,4c,be,5f,ac,57,ab,55,aa,ed,ea,75
DefectFlags=hex:00,00,00,00
FeatureFlags=hex:00,00,00,00

[CS461x\Parts\CS4297]
DefectFlags=hex:00,00,00,00
FeatureFlags=hex:00,00,00,00


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


[Crystal]

[Crystal\CrystalWave]

[Crystal\CrystalWave\0.0]
SampleSet=C:\WINDOWS\SYSTEM\cwcwtsmp.dat
WindowCaption=CrystalWave Synthesizer 2.12

[Crystal Semiconductor]



[CS461x\Strings]
DirectSound=Crystal SoundFusion(tm)
MIDI=Crystal SoundFusion(tm)
Mixer=Crystal SoundFusion(tm)
Wave=Crystal SoundFusion(tm)
MPU401=SoundFusion(tm) External MIDI
DstMasterLong=Master
DstMasterShort=Master
DstRecordLong=Record
DstRecordShort=Record
SrcWaveLong=Wave
SrcWaveShort=Wave
SrcSynthLong=Synthesis
SrcSynthShort=Synth
SrcDSLong=DirectSound
SrcDSShort=DS
SrcHeadphoneLong=Headphone
SrcHeadphoneShort=Headphone
SrcMonoOutLong=MonoOut
SrcMonoOutShort=MonoOut
SrcPhoneLong=Telephone
SrcPhoneShort=Phone
SrcAuxLong=Auxillary
SrcAuxShort=Aux
SrcCDLong=Compact Disc
SrcCDShort=CD
SrcLineInLong=Line In
SrcLineInShort=Line In
SrcVideoLong=Video
SrcVideoShort=Video
SrcMicLong=Microphone
SrcMicShort=Mic
SrcMonoInLong=Mono In
SrcMonoInShort=Mono In
SrcRecPhoneLong=Telephone
SrcRecPhoneShort=Phone
SrcRecAuxLong=Auxillary
SrcRecAuxShort=Aux
SrcRecCDLong=Compact Disc
SrcRecCDShort=CD
SrcRecLineInLong=Line In
SrcRecLineInShort=Line In
SrcRecVideoLong=Video
SrcRecVideoShort=Video
SrcRecMicLong=Microphone
SrcRecMicShort=Mic
SrcRecLoopLong=Loop Back
SrcRecLoopShort=Loop
CtrlWaveOutVolumeLong=Wave Volume
CtrlWaveOutVolumeShort=Wave
CtrlWaveOutMuteLong=Wave Mute
CtrlWaveOutMuteShort=Wave
CtrlSynthOutVolumeLong=Synthesis Volume
CtrlSynthOutVolumeShort=Synth
CtrlSynthOutMuteLong=Synthesis Mute
CtrlSynthOutMuteShort=Synth
CtrlDSOutVolumeLong=Direct Sound Volume
CtrlDSOutVolumeShort=DS
CtrlDSOutMuteLong=Direct Sound Mute
CtrlDSOutMuteShort=DS
CtrlHeadphoneVolumeLong=Headphone Volume
CtrlHeadphoneVolumeShort=Headphone
CtrlHeadphoneMuteLong=Headphone Mute
CtrlHeadphoneMuteShort=Headphone
CtrlMonoOutVolumeLong=Mono Out Volume
CtrlMonoOutVolumeShort=Mono Out
CtrlMonoOutMuteLong=Mono Out Mute
CtrlMonoOutMuteShort=Mono Out
CtrlPhoneVolumeLong=Telephone Volume
CtrlPhoneVolumeShort=Phone
CtrlPhoneMuteLong=Telephone Mute
CtrlPhoneMuteShort=Phone
CtrlAuxVolumeLong=Auxillary Volume
CtrlAuxVolumeShort=Aux
CtrlAuxMuteLong=Auxillary Mute
CtrlAuxMuteShort=Aux
CtrlCDVolumeLong=Compact Disc Volume
CtrlCDVolumeShort=CD
CtrlCDMuteLong=Compact Disc Mute
CtrlCDMuteShort=CD
CtrlLineInVolumeLong=Line In Volume
CtrlLineInVolumeShort=Line In
CtrlLineInMuteLong=Line In Mute
CtrlLineInMuteShort=Line In
CtrlVideoVolumeLong=Video Volume
CtrlVideoVolumeShort=Video
CtrlVideoMuteLong=Video Mute
CtrlVideoMuteShort=Video
CtrlMicVolumeLong=Microphone Volume
CtrlMicVolumeShort=Mic
CtrlMicMuteLong=Microhpone Mute
CtrlMicMuteShort=Mic
CtrlMicBoostLong=Microphone Boost
CtrlMicBoostShort=Boost
CtrlMicSelectLong=Alternate Microphone
CtrlMicSelectShort=Mic2
CtrlMonoInVolumeLong=Mono In Volume
CtrlMonoInVolumeShort=Mono In
CtrlMonoInMuteLong=Mono In Mute
CtrlMonoInMuteShort=Mono In
CtrlRecMuxLong=Record Mux
CtrlRecMuxShort=Mux
CtrlRecPhoneLong=Telephone Volume
CtrlRecPhoneShort=Phone
CtrlRecAuxLong=Auxillary Volume
CtrlRecAuxShort=Aux
CtrlRecCDLong=Compact Disc Volume
CtrlRecCDShort=CD
CtrlRecVideoLong=Video Volume
CtrlRecVideoShort=Video
CtrlRecMicLong=Microphone Volume
CtrlRecMicShort=Mic
CtrlRecLineInLong=Line In Volume
CtrlRecLineInShort=Line In
CtrlRecLoopLong=Loop Back Volume
CtrlRecLoopShort=Loop

[CS461x\ControlPanel]
ShowStatus=hex:01,00,00,00

[CS461x\Algorithms]

[CS461x\Algorithms\3D]
HRTF_44=C:\WINDOWS\cwcdata\cwchrtf.44
HRTF_22=C:\WINDOWS\cwcdata\cwchrtf.22
HRTF_44_VAD=C:\WINDOWS\cwcdata\cwchrtf.v44
HRTF_22_VAD=C:\WINDOWS\cwcdata\cwchrtf.v22
SpeakerVirtualization=hex:00,00,00,00

[CS461x\Algorithms\AEC]
AECState=hex:01,00,00,00
AppList=conf.exe

[CS461x\Algorithms\Blaster]
DosConfigurationFile=C:\WINDOWS\cwcdata\cwcaudio.wcm

[CS461x\Algorithms\Narsilization]
Enabled=hex:01,00,00,00

[CS461x\Algorithms\WaveTable]
SampleSet=C:\WINDOWS\cwcdata\cwcwtsmp.dat

[CS461x\Algorithms\AC-3]
PcmScaleFactor=hex:02,00,00,00

[CS461x\DeviceConfig]
0000=hex:52,80,1e,84,a1,50,28,94,ca,e5,f2,f9,7c,be,5f,af
0001=hex:1d,90,dc,1b,87,43,21,10,88,44,a2,d1,e8,74,ba,5d
0002=hex:de,90,dc,9c,e5,f3,79,3c,1e,8f,c7,63,b1,d8,6c,36
0004=hex:72,50,96,b4,2d,16,8b,c5,60,31,98,cc,e6,73,39,9c,ce,e7,f3,79,3c,1e,\
  8f,c7,62,b1,d8,6c,36,1b,0d,86,42,21,10,88,44,a2,d1,e8
0005=hex:6a,f0,1e,84,a1,50,28,94,cb,e5,f2,f9,7e,be,5f,af,56,ab,55,aa,d6,ea,\
  75,3a,1c,0e,07,83,c1,60,30,18,89,46,a3,51,a8,d4,6a,35
0006=hex:56,f0,92,fd,bd,df,ef,f7,79,3d,9e,cf,67,b3,d9,ec,76,bb,dd,ee,77,3b,\
  9d,4e,a6,53,a9,54,2a,95,4a,a5,53,29,14,8a,45,22,91,48

